Index: packages.ent
===================================================================
--- packages.ent	(revision b5bd147f2d9e874660c24518d94b43647f0fc30c)
+++ packages.ent	(revision 9d31900693929edd8f6b3fb72f41b1f380fde4fa)
@@ -100,10 +100,10 @@
 <!ENTITY fftw-version                 "3.3.9">
 <!ENTITY gcab-version                 "0.7">
-<!ENTITY glib2-minor                  "2.66">
-<!ENTITY glib2-version                "&glib2-minor;.8">
+<!ENTITY glib2-minor                  "2.68">
+<!ENTITY glib2-version                "&glib2-minor;.0">
 <!ENTITY glibmm-version               "2.66.0">
 <!ENTITY gmime-version                "2.6.23">
 <!ENTITY gmime3-version               "3.2.7">
-<!ENTITY gobject-introspection-version "1.66.1">
+<!ENTITY gobject-introspection-version "1.68.0">
 <!ENTITY grantlee-version             "5.2.0">
 <!ENTITY gsl-version                  "2.6">
@@ -379,9 +379,9 @@
 <!ENTITY subversion-version           "1.14.1">
 <!ENTITY swig-version                 "4.0.2">
-<!ENTITY sysprof-version              "3.38.1">
+<!ENTITY sysprof-version              "3.40.1">
 <!ENTITY tcl-version                  "8.6.11">
 <!ENTITY tk-version                   "8.6.11.1">
-<!ENTITY vala-major-version           "0.50">  <!-- even minors only -->
-<!ENTITY vala-version                 "&vala-major-version;.4">
+<!ENTITY vala-major-version           "0.52">  <!-- even minors only -->
+<!ENTITY vala-version                 "&vala-major-version;.0">
 <!ENTITY valgrind-version             "3.17.0">
 <!ENTITY yasm-version                 "1.3.0">
@@ -572,5 +572,5 @@
 <!ENTITY pygments-version             "2.8.0">
 <!ENTITY pygobject2-version           "2.28.7">
-<!ENTITY pygobject3-version           "3.38.0">
+<!ENTITY pygobject3-version           "3.40.1">
 <!ENTITY pygtk-version                "2.24.0">
 <!ENTITY pyxdg-version                "0.27">
@@ -622,5 +622,5 @@
 <!ENTITY curl-version                 "7.76.0">
 <!ENTITY geoclue2-version             "2.5.7">
-<!ENTITY glib-networking-version      "2.66.0">
+<!ENTITY glib-networking-version      "2.68.0">
 <!ENTITY ldns-version                 "1.7.1">
 <!ENTITY libevent-version             "2.1.12">
@@ -725,5 +725,5 @@
 <!ENTITY atk-version                  "2.36.0">
 <!ENTITY atkmm-version                "2.28.1">
-<!ENTITY at-spi2-core-version         "2.38.0">
+<!ENTITY at-spi2-core-version         "2.40.0">
 <!ENTITY at-spi2-atk-version          "2.38.0">
 <!ENTITY cairo-version                "1.17.4">
@@ -737,5 +737,5 @@
 <!ENTITY fltk-version                 "1.3.5">
 <!ENTITY freeglut-version             "3.2.1">
-<!ENTITY gdk-pixbuf-version           "2.42.2">
+<!ENTITY gdk-pixbuf-version           "2.42.4">
 <!ENTITY gdk-pixbuf-xlib-version      "3116b8ae">
 <!ENTITY gdl-version                  "3.34.0">
@@ -745,5 +745,6 @@
 <!ENTITY graphene-version             "1.10.4">
 <!ENTITY gtk2-version                 "2.24.33">
-<!ENTITY gtk3-version                 "3.24.27">
+<!ENTITY gtk3-version                 "3.24.28">
+<!ENTITY gtk4-version                 "4.2.0">
 <!ENTITY gtk-engines-version          "2.20.2">
 <!ENTITY gtkmm2-version               "2.24.5">
@@ -751,9 +752,10 @@
 <!ENTITY gtksourceview-version        "3.24.11">
 <!ENTITY gtksourceview4-version       "4.8.1">
+<!ENTITY gtksourceview5-version       "5.0.0">
 <!ENTITY gtk-vnc-version              "1.0.0">
 <!ENTITY imlib2-version               "1.7.1">
 <!ENTITY keybinder2-version           "0.3.1">
 <!ENTITY keybinder3-version           "0.3.2">
-<!ENTITY libdazzle-version            "3.38.0">
+<!ENTITY libdazzle-version            "3.40.0">
 <!--<!ENTITY libhandy-version             "0.0.13">-->
 <!ENTITY libhandy1-version            "1.2.0">
@@ -768,5 +770,5 @@
 <!ENTITY shared-mime-info-version     "2.1">
 <!ENTITY startup-notification-version "0.12">
-<!ENTITY tepl-version                 "5.0.1">
+<!ENTITY tepl-version                 "6.00.0">
 <!ENTITY webkitgtk-version            "2.32.0">    <!-- Even minors only -->
 
